@import url("fontawesome5pro.css");
.float {
    position: fixed;
    bottom: 40px;
    right: 20px;
    text-align: center;
    font-size: 20px;
    letter-spacing: 0;
    text-transform: unset;
    z-index: 99999;
}
button.buttonbat {
    color: #1c1c1c;
    background-color: #ffd400;
    border-color: #ffd400;
    border-radius: 20px 20px 0px 20px;
    box-shadow: 4px 4px 20px rgb(0 0 0 / 30%);
    display: none;
    width: 190px;
}

button.buttonbat:hover{
    color: #1c1c1c;
    background-color: #e9c205;
    border-color: #e9c205;
    box-shadow: 0px 0px 0px rgb(0 0 0 / 30%);
}

.iframe_book {
    border:none;
    padding: 0px;
    position: fixed;
    z-index: 2147483646;
    top: auto;
    background: none;
    width: calc(100% - 0px);
    max-width: 417px;
    bottom: 40px;
    max-height: calc(100% - 84px);
    height: 310px;
    display: none;
    box-shadow: 0 -8px 40px 0 rgb(0 0 0 / 30%), 0 4px 20px 0 rgb(0 0 0 / 30%);
}

#book-a-table {
    text-align: center;
    /*padding-left: 5px;*/
    width: 0px;
}

@media only screen and (min-width: 420px) {
    .iframe_book {
        right: 0px;
        width: 100%;
    }
}